=== debian/control ===
Source: language-pack-hil
Section: translations
Priority: optional
Maintainer: Language pack maintainers <language-packs@ubuntu.com>
Build-Depends-Indep: gettext
Build-Depends: debhelper (>= 4.1.0)
Standards-Version: 3.7.3

Package: language-pack-hil
Architecture: all
Pre-Depends: dpkg (>= 1.10.27ubuntu1)
Depends: language-pack-hil-base
Replaces: language-pack-hil-base, language-pack-hil-base (<< ${Source-Version}), language-pack-gnome-hil-base (<< ${Source-Version}), language-pack-kde-hil-base (<< ${Source-Version}), language-pack-hil (<< ${Source-Version}),  language-pack-gnome-hil (<< ${Source-Version}), language-pack-kde-hil (<< ${Source-Version})
Description: translation updates for language Hiligaynon
 Translation data updates for all supported packages for:
 Hiligaynon
 .
 language-pack-hil-base provides the bulk of translation data
 and is updated only seldom. This package provides frequent translation
 updates.
 .
 Please note that you should install language-support-hil
 to get full support for this language.
